## omlib-instantaneoussymmetricalcomponents 6107

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "InstantaneousSymmetricalComponents.mo" "$(DESTDIR)/usr/lib/omlibrary/"
