=== debian/changelog ===
omlib-instantaneoussymmetricalcomponents (6107-1) unstable; urgency=low
  * Automatic subversion build
  * [r6107] ahaumer: created InstantaneousSymmetricalComponents

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 11 Apr 2013 16:58:49 +0200
