## omlib-instantaneoussymmetricalcomponents 7978

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "InstantaneousSymmetricalComponents.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
