=== debian/changelog ===
omlib-instantaneoussymmetricalcomponents (7978-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 11 Dec 2014 17:56:00 +0100
