=== debian/control ===
Source: omlib-instantaneoussymmetricalcomponents
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-instantaneoussymmetricalcomponents
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-complex-3.2.1,${misc:Depends}
Recommends: omc
Description: InstantaneousSymmetricalComponents is a Modelica library
 InstantaneousSymmetricalComponents is a Modelica library
